GyotoFunctors.h File Reference

Classes with an operator() method. More...

Go to the source code of this file.

## Classes

class | Gyoto::Functor::Double_constDoubleArray
| A functor like double (func) (double const data[]). More...
class | Gyoto::Functor::Double_Double_const
| A functor like double (func) (double) const. More...

## Namespaces

namespace | Gyoto
| Namespace for the Gyoto library.
namespace | Gyoto::Functor
| Classes with an operator() method.

## Detailed Description

Classes with an operator() method.